BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]

EVENTS: 100k

SHOWER_GENERATOR: CFP

SCALES: VAR{4.*Abs2(p[2]+p[3])}{$(MURF)*Abs2(p[2]+p[3])}{Abs2(p[2]+p[3])}

TAGS:
  ANAME: Analysis
  ASFAC: 0.25
  MEAN: 0.8
  SIGMA: 0.8
  MURF: 1
  MUFF: 1

FRAGMENTATION: Off
MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: $(MEAN)
  SIGMA: $(SIGMA)
  MAX: 4

ANALYSIS_OUTPUT: Analysis_$(MUFF)_$(MURF)_alt/$(ANAME)

RESPECT_MASSIVE_FLAG: 1


SCALE_VARIATIONS: 4*

# PDF_VARIATIONS:
#   - CT14nnlo*
  


PDF_SET: CT14nnlo 

CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 1
CSS_FS_AS_FAC: $(MURF)
CSS_IS_AS_FAC: $(ASFAC)*$(MURF)
CSS_PDF_FAC: 1 #$(MUFF)

PROCESSES:
- 93 93 -> 90 90:
    Order: {QCD: 0, EW: 2}

SELECTORS:
  - [Mass, 11, -11, 40, E_CMS]

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - CMS_2019_I1753680
    - ATLAS_2019_I1768911
